Die für S-Net Mobile erforderliche Mindestkonfiguration ist:

  • Ein iPhone, ein iPad oder ein iPodTouch (mindestens Version iOS12).
  • Ein Android-Smartphone oder -Tablet, mindestens Version 6. Die Inhalte der S-Net Mobile-Anwendung können je nach Gröβe und Auflösung des Bildschirms variieren.
  • Ein aktives S-Net-Abkommen. Wenn Sie noch kein S-Net-Abkommen unterzeichnet haben, wenden Sie sich bitte an Ihre Spuerkeess-Zweigstelle oder klicken Sie auf das Schaltfeld S-Net bestellen.